<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Correo de cuponera</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <style>
        * {
            font-family: 'Roboto', sans-serif;
        }

        .container {
            padding-top: 1rem;
            width: 595px;
            margin: auto;
            text-align: center;
        }

        .saldo,
        .qpones,
        .txt {
            margin-top: 80px;
        }

        .qpones {
            margin-top: 0;
        }

        .tusqpones {
            margin-bottom: 20px;
            font-weight: 500;
            font-size: 24px;
            line-height: 28.13px;
            color: #302E2B;
        }

        .txt {
            margin-top: 0;
        }

        .qpon {
            display: flex;
        }

        .qpon img {
            width: 80px;
        }

        .qr-container {
            width: 30%;
            padding-top: 2rem;
        }

        .txt {
            width: 70%;
            text-align: left;
        }

        .txt span {
            margin-bottom: 10px;
        } 

        .descuento {
            display: flex;
        }

        .cantidad {
            margin: auto;
            margin-bottom: 0;
            margin-left: 33px;
            font-weight: 500;
            font-size: 36px;
            line-height: 42.19px;
        }

        .ubicacion {
            margin-bottom: 10px;
        }

        .ubicacion img {
            width: 7px;
        }
        .vigencia {
            margin-top: 10px;
            margin-bottom: 20px;
        }

        .vigencia img {
            width: 10px;
        }

        .orange {
            color: #E05C0E;
            font-size: 12px;
            font-weight: 400;
            line-height: 14.06px;
        }

        .black {
            color: #000;
            font-size: 14px;
            line-height: 32.41px;
        }

        .grey {
            color: #7C859B;
        }
        .logo img {
            width: 42px;
        }
    </style>
</head>

<body>
    <div class="container">
        <section class="qpones">
            <div class="qpon" style="border-bottom: 1px dashed #E05C0E;padding: 10px 0;">
                <div class="qr-container">
                    <img src="https://files.fm/thumb_show.php?i=d2ddqxprn" alt="qr">
                </div>
                <div class="txt">
                    <div class="descuento">
                        <span class="orange" style="margin: auto 0;margin-bottom: 10px;">Te regalamos</span><span class="cantidad"
                            style="color: #E05C0E;">$50</span>
                    </div>
                    <span class="orange">en el consumo mínimo de $200</span>
                    <br>
                    <span class="orange black">Restaurante Minero</span>
                    <div class="ubicacion">
                        <img class="map" src="https://files.fm/thumb_show.php?i=nrpvrf4ka" alt="map">
                        <span class="orange grey">Centro Histórico 36, Real de Catorce</span>
                    </div>
                    <span class="orange">¿Cómo llegar?</span>
                    <div class="vigencia">
                        <img class="clock" src="https://files.fm/thumb_show.php?i=rx9fxtb3k" alt="">
                        <span class="orange grey">Vigente hasta 02/12/2020</span>
                    </div>
                </div>
                <div class="logo">
                    <img src="https://files.fm/thumb_show.php?i=8xkhygfqf" alt="logo">
                </div>
            </div>
            <div class="qpon" style="border-bottom: 1px dashed #E05C0E;padding: 10px 0;">
                <div class="qr-container">
                    <img src="https://files.fm/thumb_show.php?i=d2ddqxprn" alt="qr">
                </div>
                <div class="txt">
                    <div class="descuento">
                        <span class="orange" style="margin: auto 0;margin-bottom: 10px;">Te regalamos</span><span class="cantidad"
                            style="color: #E05C0E;">$150</span>
                    </div>
                    <span class="orange">en el consumo mínimo de $500</span>
                    <br>
                    <span class="orange black">Restaurante Minero</span>
                    <div class="ubicacion">
                        <img class="map" src="https://files.fm/thumb_show.php?i=nrpvrf4ka" alt="map">
                        <span class="orange grey">Centro Histórico 36, Real de Catorce</span>
                    </div>
                    <span class="orange">¿Cómo llegar?</span>
                    <div class="vigencia">
                        <img class="clock" src="https://files.fm/thumb_show.php?i=rx9fxtb3k" alt="">
                        <span class="orange grey">Vigente hasta 02/12/2020</span>
                    </div>
                </div>
                <div class="logo">
                    <img src="https://files.fm/thumb_show.php?i=8xkhygfqf" alt="logo">
                </div>
            </div>
            <div class="qpon" style="border-bottom: 1px dashed #E05C0E;padding: 10px 0;">
                <div class="qr-container">
                    <img src="https://files.fm/thumb_show.php?i=d2ddqxprn" alt="qr">
                </div>
                <div class="txt">
                    <div class="descuento">
                        <span class="orange" style="margin: auto 0;margin-bottom: 10px;">Te regalamos</span><span class="cantidad"
                            style="color: #E05C0E;">$150</span>
                    </div>
                    <span class="orange">en el consumo mínimo de $500</span>
                    <br>
                    <span class="orange black">Restaurante Minero</span>
                    <div class="ubicacion">
                        <img class="map" src="https://files.fm/thumb_show.php?i=nrpvrf4ka" alt="map">
                        <span class="orange grey">Centro Histórico 36, Real de Catorce</span>
                    </div>
                    <span class="orange">¿Cómo llegar?</span>
                    <div class="vigencia">
                        <img class="clock" src="https://files.fm/thumb_show.php?i=rx9fxtb3k" alt="">
                        <span class="orange grey">Vigente hasta 02/12/2020</span>
                    </div>
                </div>
                <div class="logo">
                    <img src="https://files.fm/thumb_show.php?i=8xkhygfqf" alt="logo">
                </div>
            </div>
        </section>
    </div>
</body>

</html>